Bug 1295789 - [abrt] rhythmbox: notify_change(): rhythmbox killed by SIGSEGV
[abrt] rhythmbox: notify_change(): rhythmbox killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David King
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:7ab81a2a2b2f939748c219a5ada...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-05 08:12 EST by Stefan
Modified: 2016-12-20 12:38 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:38:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (91.24 KB, text/plain)
2016-01-05 08:12 EST, Stefan
no flags Details
File: cgroup (190 bytes, text/plain)
2016-01-05 08:13 EST, Stefan
no flags Details
File: core_backtrace (2.94 KB, text/plain)
2016-01-05 08:13 EST, Stefan
no flags Details
File: dso_list (32.73 KB, text/plain)
2016-01-05 08:13 EST, Stefan
no flags Details
File: environ (1.80 KB, text/plain)
2016-01-05 08:13 EST, Stefan
no flags Details
File: exploitable (82 bytes, text/plain)
2016-01-05 08:13 EST, Stefan
no flags Details
File: limits (1.29 KB, text/plain)
2016-01-05 08:13 EST, Stefan
no flags Details
File: maps (146.97 KB, text/plain)
2016-01-05 08:13 EST, Stefan
no flags Details
File: mountinfo (3.85 KB, text/plain)
2016-01-05 08:13 EST, Stefan
no flags Details
File: namespaces (85 bytes, text/plain)
2016-01-05 08:13 EST, Stefan
no flags Details
File: open_fds (157.61 KB, text/plain)
2016-01-05 08:13 EST, Stefan
no flags Details
File: proc_pid_status (1022 bytes, text/plain)
2016-01-05 08:13 EST, Stefan
no flags Details
File: var_log_messages (293 bytes, text/plain)
2016-01-05 08:13 EST, Stefan
no flags Details

  None (edit)
Description Stefan 2016-01-05 08:12:50 EST
Description of problem:
Just playing music. Rhythmbox crashed multiple times

Version-Release number of selected component:
rhythmbox-3.2.1-3.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        rhythmbox
crash_function: notify_change
executable:     /usr/bin/rhythmbox
global_pid:     22272
kernel:         4.2.7-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (7 frames)
 #0 notify_change at grl-tracker-source-notif.c:120
 #1 update_query_done at grl-tracker-source-notif.c:159
 #3 graph_updated_cb at grl-tracker-source-notif.c:317
 #4 emit_signal_instance_in_idle_cb at gdbusconnection.c:3701
 #8 g_main_context_iteration at gmain.c:3901
 #9 g_application_run at gapplication.c:2311
 #10 rb_application_run at rb-application.c:646
Comment 1 Stefan 2016-01-05 08:12:59 EST
Created attachment 1111825 [details]
File: backtrace
Comment 2 Stefan 2016-01-05 08:13:01 EST
Created attachment 1111826 [details]
File: cgroup
Comment 3 Stefan 2016-01-05 08:13:02 EST
Created attachment 1111827 [details]
File: core_backtrace
Comment 4 Stefan 2016-01-05 08:13:05 EST
Created attachment 1111828 [details]
File: dso_list
Comment 5 Stefan 2016-01-05 08:13:08 EST
Created attachment 1111829 [details]
File: environ
Comment 6 Stefan 2016-01-05 08:13:09 EST
Created attachment 1111830 [details]
File: exploitable
Comment 7 Stefan 2016-01-05 08:13:10 EST
Created attachment 1111831 [details]
File: limits
Comment 8 Stefan 2016-01-05 08:13:17 EST
Created attachment 1111832 [details]
File: maps
Comment 9 Stefan 2016-01-05 08:13:18 EST
Created attachment 1111833 [details]
File: mountinfo
Comment 10 Stefan 2016-01-05 08:13:20 EST
Created attachment 1111834 [details]
File: namespaces
Comment 11 Stefan 2016-01-05 08:13:27 EST
Created attachment 1111835 [details]
File: open_fds
Comment 12 Stefan 2016-01-05 08:13:28 EST
Created attachment 1111836 [details]
File: proc_pid_status
Comment 13 Stefan 2016-01-05 08:13:29 EST
Created attachment 1111837 [details]
File: var_log_messages
Comment 14 Ferry Huberts 2016-06-13 03:19:23 EDT
This happens to me many times when RB is playing and I start Eclipse (from upstream)
Comment 15 Fedora Admin XMLRPC Client 2016-09-15 11:16:14 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 16 Fedora Admin XMLRPC Client 2016-09-16 03:08:35 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 17 Fedora End Of Life 2016-11-24 09:43:31 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 18 Fedora End Of Life 2016-12-20 12:38:04 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.